{
    "function": "set_components",
    "components": {
      "custom_data": {
        "or_is_shield": true,
        "or_shield_type": "large",
        "or_shield_inner_material": "wood",
        "or_shield_outer_material": "iron",
        "or_item_has_weight": true,
        "or_item_weight_type": "percent",
        "or_item_weight_value": 5
      },
      "item_name": {
        "translate": "item.overlyrealistic.large_wood_shield",
        "fallback": "Large Wooden Shield",
        "color": "white"
      },
      "minecraft:blocks_attacks": {
      "block_delay_seconds": 0.0,
      "block_sound": "minecraft:item.shield.block",
      "bypassed_by": "#minecraft:bypasses_shield",
      "disabled_sound": "minecraft:item.shield.break",
      "damage_reductions": [
        {
          "type": "#overly_realistic:shield_absorbs_pc_50",
          "base": 0.0,
          "factor": 0.5
        },
        {
          "type": "#overly_realistic:shield_absorbs_pc_100",
          "base": 0.0,
          "factor": 1.0
        }
      ],
      "item_damage": {
        "base": 1.0,
        "factor": 1.0,
        "threshold": 3.0
      }
    }
  }
}